[gentoo-user-de] Compile Error

05/11/2009 - 21:20 von Sven Richter | Report spam
Hallo.

Schleppe schon seit Wochen 2 Error Meldungen beim kompilieren von 2 Paketen
mit mir rum, mit der Hoffnung das es eventuell mit irgend einem Update mal
durchlàuft aber die Meldungen kommen immer wieder.

Wenn jemand Zeit hat sich das anzuschauen, ich habe die beiden build.logs mal
auf dem Server http://gentoo.blogsite.org/tmp/ hoch geladen, es handelt sich
um transcode und xine-lib.

Freundliche Grüße
 

Lesen sie die antworten

#1 Sebastian Gaebel
05/11/2009 - 21:30 | Warnen spam
Am Donnerstag, den 05.11.2009, 21:12 +0100 schrieb Sven Richter:
Hallo.



Hallo,

Schleppe schon seit Wochen 2 Error Meldungen beim kompilieren von 2 Paketen
mit mir rum, mit der Hoffnung das es eventuell mit irgend einem Update mal
durchlàuft aber die Meldungen kommen immer wieder.

Wenn jemand Zeit hat sich das anzuschauen, ich habe die beiden build.logs mal
auf dem Server http://gentoo.blogsite.org/tmp/ hoch geladen, es handelt sich
um transcode und xine-lib.



emerge dev-util/lafilefixer

und lafilefixer --justfixit sollte deine Probleme beheben.

Beste Grüße, Sebastian.

Ähnliche fragen